package de.apps4ics.mountainnavigation;

import android.app.AlertDialog;
import android.app.Dialog;
import android.app.DialogFragment;
import android.os.Bundle;

/**
 * Created by Vinz on 12.03.2016.
 */
public class InformDialog extends DialogFragment {
    private String title;
    private String msg;

    public InformDialog(String title, String msg){
        this.title = title;
        this.msg = msg;
    }

    @Override
    public Dialog onCreateDialog(Bundle savedInstanceState) {
        AlertDialog.Builder builder = new AlertDialog.Builder(getActivity());
        builder.setTitle(title)
                .setMessage(msg)
                .setCancelable(false)
                //.setIcon(res.getDrawable(R.mipmap.ic_info_icon))
                .setPositiveButton(R.string.inform_positive_button, null);
        return builder.create();
    }
}